image_width: 1920
image_height: 1080
camera_name: kinect_rgb
camera_matrix:
  rows: 3
  cols: 3
  data: [ 1046.0,   0,          1002.7,
          0,        1038.7,     643.2,
          0,        0,          1   ]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [0.1410, -0.0418, 0.0155, 0.0098, 0]
rectification_matrix:
  rows: 3
  cols: 3
  data: [ 1,  0,  0,
          0,  1,  0,
          0,  0,  1] # Already rectified